
  @import url("https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i");
  @import url("https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");
  /* ============================== */
  /* Typography
  ================================================== */
  body,
  p {
    font-family: 'Roboto', sans-serif;
    line-height: 26px;
    font-size: 16px;
    color: #888888; }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    color: #1c1c24;
    font-family: 'Roboto', sans-serif; }

  h1, h2 {
    font-family: 'Raleway', sans-serif; }

  h1 {
    font-size: 36px;
    line-height: 36px;
    font-weight: 900; }

  h2 {
    font-size: 30px;
    line-height: 36px;
    font-weight: 700; }

  h3 {
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 700; }

  h4 {
    font-size: 18px;
    line-height: 28px;
    font-weight: 700; }

  h5 {
    font-size: 14px;
    line-height: 24px; }

  /* Global styles
  ================================================== */
  html {
    overflow-x: hidden !important;
    width: 100%;
    height: 100%;
    position: relative;
    text-rendering: optimizeLegibility; }

  body {
    border: 0;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

  ul {
    padding: 0;
    margin: 0; }

  a:link,
  a:visited {
    text-decoration: none; }

  a {
    color: #e7015e;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease; }

  a:hover {
    text-decoration: none;
    color: #e7015e; }

  a.read-more {
    color: #e7015e;
    font-weight: 700; }

  a.read-more:hover {
    color: #222; }

  .body-color {
    background: #161362;
    color: #fff; }

  section,
  .section-padding {
    padding: 100px 0;
    position: relative; }

  .section-bg {
    background: #f9fafc; }

  .no-padding {
    padding: 0; }

  .p-60 {
    padding: 60px 0; }

  .media > .pull-left {
    margin-right: 20px; }

  .gap-60 {
    clear: both;
    height: 60px; }

  .gap-40 {
    clear: both;
    height: 40px; }

  .gap-30 {
    clear: both;
    height: 30px; }

  .gap-20 {
    clear: both;
    height: 20px; }

  .mb-25 {
    margin-bottom: 25px; }

  .mb-30 {
    margin-bottom: 30px; }

  .mb-60 {
    margin-bottom: 60px; }

  .mb-70 {
    margin-bottom: 70px; }

  .mb-100 {
    margin-bottom: 100px; }

  .mt-60 {
    margin-top: 60px; }

  .mrb-30 {
    margin-bottom: 30px; }

  .mrb-80 {
    margin-bottom: -80px; }

  .mr-70 {
    margin-right: 70px; }

  .mr-80 {
    margin-right: 80px; }

  .mr-100 {
    margin-right: 100px; }

  .ml-70 {
    margin-left: 70px; }

  .mr-70 {
    margin-right: 70px; }

  .mr-80 {
    margin-right: 80px; }

  .mr-100 {
    margin-right: 100px; }

  .mrt-0 {
    margin-top: 0 !important; }

  .pab {
    padding-bottom: 0; }

  a:focus {
    outline: 0; }

  img.pull-left {
    margin-right: 20px;
    margin-bottom: 20px; }

  img.pull-right {
    margin-left: 20px;
    margin-bottom: 20px; }

  .unstyled {
    list-style: none;
    margin: 0;
    padding: 0; }

  /* Dropcap */
  .dropcap {
    font-size: 48px;
    line-height: 60px;
    padding: 0 7px;
    display: inline-block;
    float: left;
    font-weight: 700;
    margin: 5px 15px 5px 0;
    position: relative;
    text-transform: uppercase; }

  .btn {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    background: #a02669;
    height: 50px;
    padding: 0 35px;
    line-height: 50px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    outline: none;
    text-decoration: none;
    cursor: pointer; }
    .btn:focus {
      outline: none; }
    .btn:hover {
      color: #fff;
      background: #851954;
      -webkit-box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.15);
      box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.15); }
    .btn.fill {
      background: transparent;
      padding: 0 25px;
      color: #fff;
      margin-left: 20px;
      border: 2px solid #fff; }
      .btn.fill:hover {
        background: #e7015e;
        border-color: #e7015e; }
    .btn.btn-round {
      border-radius: 36px;
      -webkit-border-radius: 36px;
      -ms-border-radius: 36px; }

  .btn-link {
    font-size: 16px;
    font-weight: 700;
    color: #222222;
    text-decoration: none !important; }
    .btn-link i {
      margin-left: 6px;
      position: relative;
      top: 2px; }
    .btn-link:hover {
      color: #e7015e; }

  .section-title,
  .column-title {
    font-size: 50px;
    font-weight: 800;
    color: #8e191e;
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 85px;
    text-align: center; }
    .section-title:after,
    .column-title:after {
      position: absolute;
      left: 0;
      top: 0;
      content: '';
      right: 0;
      background-image: url(../images/shap/title.png);
      background-repeat: no-repeat;
      background-size: center center;
      background-position: contain;
      width: 70px;
      height: 10px;
      margin: auto auto 0;
      top: auto;
      bottom: 0; }
    .section-title span,
    .column-title span {
      display: block;
      font-size: 14px;
      font-family: "Roboto", sans-serif;
      font-weight: 400;
      line-height: 26px;
      color: #888888;
      text-transform: uppercase;
      letter-spacing: 1.4px;
      margin-bottom: 10px;
      margin-top: -5px; }
    .section-title.white,
    .column-title.white {
      color: #fff; }
      .section-title.white:after,
      .column-title.white:after {
        background-image: url(../images/shap/title-white.png); }
      .section-title.white span,
      .column-title.white span {
        color: #fff; }

  .column-title {
    margin-bottom: 35px;
    line-height: 42px;
    text-align: left; }
    .column-title span {
      margin-top: 0; }
    .column-title:after {
      right: auto; }

  .ts-title {
    font-size: 24px; }

  .hidden-title {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg); }

  .gradient {
    position: relative; }
    .gradient:before {
      position: absolute;
      left: 0;
      top: 0;
      background-image: -webkit-linear-gradient(144deg, #8d06c1 0%, #8d0b93 51%, #6f84b1 100%, #fdc161 100%);
      background-image: -o-linear-gradient(144deg, #8d06c1 0%, #8d0b93 51%, #6f84b1 100%, #fdc161 100%);
      background-image: linear-gradient(144deg, #8d06c1 0%, #8d0b93 51%, #6f84b1 100%, #fdc161 100%);
      width: 100%;
      height: 100%;
      content: '';
      opacity: 0.902; }

  .overlay:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: rgba(0, 0, 0, 0.2); }

  /*==========================
        header area
  ===========================*/
  .header .navbar {
    padding: 10px 0; }

  .header .navbar-brand {
    padding: 0; }

  .header ul.navbar-nav > li > a {
    font-weight: 700;
    font-size: 14px;
    line-height: 78px;
    text-transform: uppercase;
    padding: 0 14px;
    display: block; }
    .header ul.navbar-nav > li > a:hover {
      color: #e7015e; }

  .header ul.navbar-nav > li.header-ticket {
    margin-top: 15px; }
    .header ul.navbar-nav > li.header-ticket .ticket-btn {
      height: 40px;
      line-height: 40px;
      padding: 0px 25px;
      background: #00c1c1;
      margin-left: 30px; }
      .header ul.navbar-nav > li.header-ticket .ticket-btn:hover {
        background: #e7015e; }

  .header ul.navbar-nav li .dropdown-menu {
    padding: 10px 20px;
    min-width: 230px;
    margin: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
    border: none; }
    .header ul.navbar-nav li .dropdown-menu li a {
      padding: 12px 10px;
      border-bottom: 1px solid rgba(0, 0, 0, 0.07);
      font-size: 14px;
      display: block;
      color: #222; }
      .header ul.navbar-nav li .dropdown-menu li a:hover {
        color: #e7015e; }
    .header ul.navbar-nav li .dropdown-menu li:last-child a {
      border-bottom: none; }

  .header.header-transparent {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 2;
    height: auto; }
    .header.header-transparent .navbar-brand {
      padding: 0; }
      .header.header-transparent .navbar-brand img {
        vertical-align: top; }
    .header.header-transparent ul.navbar-nav {
      position: relative;
      top: 5px; }
      .header.header-transparent ul.navbar-nav > li > a {
        color: #fff;
        line-height: 72px; }
    .header.header-transparent.nav-border {
      border-bottom: 1px solid #363d8a;
      padding: 10px 0; }
      .header.header-transparent.nav-border .navbar {
        padding: 0px 0; }
      .header.header-transparent.nav-border ul.navbar-nav > li.header-ticket .ticket-btn {
        background: #3a6af0; }

  .header.header-classic .navbar {
    padding: 0; }

  .header.header-classic ul.navbar-nav {
    margin-top: 5px; }
    .header.header-classic ul.navbar-nav > li > a {
      color: #222222;
      line-height: 74px; }
      .header.header-classic ul.navbar-nav > li > a:hover {
        color: #e7015e; }
    .header.header-classic ul.navbar-nav > li.active > a {
      color: #e7015e; }
    .header.header-classic ul.navbar-nav > li.header-ticket .ticket-btn {
      background: #e7015e;
      color: #fff; }
      .header.header-classic ul.navbar-nav > li.header-ticket .ticket-btn:hover {
        -webkit-box-shadow: none;
        box-shadow: none;
        background: #d20055; }

  .header.sticky {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99;
    background: rgba(26, 24, 49, 0.95);
    padding: 5px 0; }
    .header.sticky .navbar {
      padding: 0; }
    .header.sticky.fade_down_effect {
      -webkit-animation-name: fadeInDown;
      animation-name: fadeInDown;
      -webkit-animation-duration: 1s;
      animation-duration: 1s;
      -webkit-animation-fill-mode: both;
      animation-fill-mode: both;
      -webkit-animation-delay: .1s;
      animation-delay: .1s; }
    .header.sticky.header-classic {
      background: #fff;
      -webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
      box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
      padding: 0; }

  @media (min-width: 991px) {
    .header ul.navbar-nav li:hover > .dropdown-menu {
      display: block;
      border: none; } }


  .countdown {
    margin-bottom: 60px; }
    .countdown .counter-item {
      display: inline-block;
      width: 100px;
      height: 100px;
      border-radius: 50%;
      -webkit-border-radius: 50%;
      -ms-border-radius: 50%;
      text-align: center;
      color: #fff;
      margin-right: 18px;
      padding: 35px 0;
      position: relative; }
      .countdown .counter-item i {
        font-size: 105px;
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0; }
      .countdown .counter-item:last-of-type {
        margin-right: 0; }
      .countdown .counter-item span {
        font-size: 24px;
        display: block;
        line-height: 18px;
        letter-spacing: .96px;
        font-weight: 700; }
      .countdown .counter-item .smalltext {
        font-size: 10px;
        text-transform: uppercase;
        letter-spacing: 2.5px; }
      .countdown .counter-item:nth-of-type(1) i {
        color: #00a3ee; }
      .countdown .counter-item:nth-of-type(2) i {
        color: #ffcf4a;
        top: 2px;
        -webkit-transform: rotate(-148deg);
        -ms-transform: rotate(-148deg);
        transform: rotate(-148deg); }
      .countdown .counter-item:nth-of-type(3) i {
        color: #00c1c1; }
      .countdown .counter-item:nth-of-type(4) i {
        color: #ff6386; }

  .ts-count-down {
    padding: 0;
    margin: -80px 0;
    z-index: 1; }
    .ts-count-down .countdown {
      margin-bottom: 0; }
      .ts-count-down .countdown:before {
        z-index: -1;
        opacity: 1; }
      .ts-count-down .countdown .counter-item {
        width: 25%;
        float: left;
        margin-right: 0;
        border: none;
        position: relative;
        height: auto; }
        .ts-count-down .countdown .counter-item span {
          font-size: 64px;
          font-weight: 700;
          line-height: 64px; }
        .ts-count-down .countdown .counter-item b {
          position: absolute;
          right: 0;
          top: 50%;
          bottom: 0;
          margin: auto;
          font-size: 30px;
          -webkit-transform: translateY(-18%);
          -ms-transform: translateY(-18%);
          transform: translateY(-18%); }


  .tiles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0; }

  .tile {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden; }

  .photo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-transition: -webkit-transform .5s ease-out;
    transition: -webkit-transform .5s ease-out;
    -o-transition: transform .5s ease-out;
    transition: transform .5s ease-out;
    transition: transform .5s ease-out, -webkit-transform .5s ease-out; }

  /*==========================
        intro area
  ===========================*/
  .ts-intro {
    padding: 80px 0 60px; }

  .intro-line {
    background-repeat: no-repeat;
    background-position: center; }



  .ts-intro-item {
    padding: 100px 0 70px; }
    .ts-intro-item .single-intro-text {
      -webkit-box-shadow: 0px 10px 35px 0px rgba(0, 0, 0, 0.08);
      box-shadow: 0px 10px 35px 0px rgba(0, 0, 0, 0.08); }

  .intro-left-content p {
    margin-bottom: 40px;
    padding-right: 10px; }

  .ts-intro.event-intro {
    padding-top: 120px;
    padding-bottom: 0; }
    .ts-intro.event-intro .single-intro-text {
      padding: 35px 50px 40px;
      background: transparent;
      -webkit-box-shadow: none;
      box-shadow: none;
      -o-transition: all 0.4s ease;
      transition: all 0.4s ease;
      -webkit-transition: all 0.4s ease;
      -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease; }
      .ts-intro.event-intro .single-intro-text i {
        position: relative;
        left: 0;
        font-size: 64px;
        display: block;
        margin-bottom: 45px;
        color: #fff; }
      .ts-intro.event-intro .single-intro-text .ts-title,
      .ts-intro.event-intro .single-intro-text p {
        color: #fff; }
      .ts-intro.event-intro .single-intro-text:hover {
        background: #120f4e; }



  .speaker-shap img {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 100px; }
    .speaker-shap img.shap1 {
      top: 15%; }
    .speaker-shap img.shap2 {
      bottom: 0;
      left: auto;
      top: 35%;
      right: 0;
      margin: auto; }
    .speaker-shap img.shap3 {
      top: auto;
      bottom: -25px;
      margin: auto;
      left: 6%; }



  /*==========================
      ts-experiences
  ===========================*/
  .ts-experiences {
    padding: 0;
    overflow: hidden;
    background: #8e191e; }
    .ts-experiences .exp-img {
      min-height: 515px;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center; }

  .ts-exp-wrap {
    background: #1c1a4f;
    min-height: 480px;
    position: relative; }
    .ts-exp-wrap:before {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      content: '';
      background: url(../images/shap/cta_bg.png) no-repeat 100%/cover; }
    .ts-exp-wrap:after {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      content: '';
      background: #982363;
      opacity: 0.6; }
    .ts-exp-wrap .ts-exp-content {
      max-width: 560px;
      padding: 100px 80px;
      position: relative;
      z-index: 1; }
      .ts-exp-wrap .ts-exp-content .column-title {
        color: #fff;
        font-weight: 600;
        margin-bottom: 10px; }
        .ts-exp-wrap .ts-exp-content .column-title span {
          color: #fff; }
        .ts-exp-wrap .ts-exp-content .column-title:after {
          display: none; }
      .ts-exp-wrap .ts-exp-content p {
        margin-bottom: 30px;
        color: #fff; }
        .ts-exp-wrap .ts-exp-content p strong {
          font-size: 48px;
          font-weight: 700;
          color: #fff; }
        .ts-exp-wrap .ts-exp-content p span {
          font-size: 14px;
          font-weight: 400;
          line-height: 26px;
          color: #fff;
          margin-left: 10px;
          top: -20px;
          position: relative; }

  /*============================
  
  /*====================================
        ts-pricing
  =====================================*/
  .ts-pricing {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center; }
    .ts-pricing .speaker-shap .shap2 {
      top: 150px;
      bottom: auto; }
    .ts-pricing.p-60 {
      padding-top: 20px; }

  .pricing-dot {
    width: 100%;
    display: block; }

  .pricing-dot1 {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    display: block;
    width: 100%;
    margin-top: -2px; }

  .pricing-item {
    position: relative;
    max-width: 320px;
    margin: auto; }
    .pricing-item.disebled {
      opacity: 0.7;
      cursor: no-drop; }
      .pricing-item.disebled .btn {
        background: #a077a6;
        cursor: no-drop; }

  .ts-pricing-box {
    background: #fff;
    padding: 40px;
    text-align: center;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease; }
    .ts-pricing-box:hover {
      -webkit-box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.4);
      box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.4); }
    .ts-pricing-box .ts-pricing-header .ts-pricing-name {
      font-size: 20px;
      font-weight: 800;
      color: #8e191e;
      text-transform: uppercase;
      margin-bottom: 15px; }
    .ts-pricing-box .ts-pricing-header .ts-pricing-price {
      font-size: 58px;
      font-weight: 900;
      color: #8e191e;
      margin-bottom: 20px; }
      .ts-pricing-box .ts-pricing-header .ts-pricing-price span {
        margin-right: 10px; }
    .ts-pricing-box .ts-pricing-progress .ts-pricing-value {
      font-weight: 700;
      color: #e7015e;
      margin-bottom: 25px; }
    .ts-pricing-box .ts-progress {
      width: 100%;
      height: 5px;
      background: #ebedf4;
      margin-bottom: 10px; }
      .ts-pricing-box .ts-progress .ts-progress-inner {
        background-image: -webkit-linear-gradient(306deg, #321575 0%, #8d0b93 51%, #ff0066 100%, #ff057c 100%);
        background-image: -o-linear-gradient(306deg, #321575 0%, #8d0b93 51%, #ff0066 100%, #ff057c 100%);
        background-image: linear-gradient(144deg, #321575 0%, #8d0b93 51%, #ff0066 100%, #ff057c 100%);
        height: 100%; }
    .ts-pricing-box .promotional-code .promo-code-text {
      font-weight: 400;
      color: #e7015e; }
    .ts-pricing-box .pricing-btn {
      margin-bottom: 25px;
      position: relative; }
      .ts-pricing-box .pricing-btn:before, .ts-pricing-box .pricing-btn:after {
        position: absolute;
        left: -14px;
        top: 0;
        content: '';
        width: 25px;
        height: 25px;
        display: block;
        background: #fff;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -ms-border-radius: 50%;
        bottom: 0;
        margin: auto; }
      .ts-pricing-box .pricing-btn:after {
        position: absolute;
        left: auto;
        top: 0;
        right: -14px; }
    .ts-pricing-box .vate-text {
      margin-bottom: 0; }

  .ts-pricing-item {
    text-align: center;
    background: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    padding: 40px;
    margin-top: 50px; }
    .ts-pricing-item .ts-pricing-header i {
      font-size: 70px;
      height: 160px;
      width: 160px;
      border-radius: 50%;
      -webkit-border-radius: 50%;
      -ms-border-radius: 50%;
      display: block;
      margin: auto;
      background: #8e191e;
      color: #fff;
      padding: 45px 0;
      margin-top: -100px;
      margin-bottom: 40px; }
    .ts-pricing-item .ts-pricing-name {
      font-size: 24px;
      font-weight: 700;
      color: #8e191e;
      margin-bottom: 35px; }
    .ts-pricing-item .ts-pricing-price {
      font-size: 48px;
      font-weight: 800;
      position: relative;
      margin-bottom: 50px; }
      .ts-pricing-item .ts-pricing-price img {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        text-align: center;
        top: 0; }
      .ts-pricing-item .ts-pricing-price span {
        position: relative;
        z-index: 1;
        color: #8e191e; }
    .ts-pricing-item p {
      margin-bottom: 30px; }
    .ts-pricing-item .btn {
      background: #8e191e; }
    .ts-pricing-item.disebled {
      cursor: no-drop;
      opacity: .7; }
      .ts-pricing-item.disebled .ts-pricing-header i {
        background: #e7e7e7; }
      .ts-pricing-item.disebled .ts-pricing-header .ts-pricing-name {
        color: #cccccc; }
      .ts-pricing-item.disebled .ts-pricing-price span {
        opacity: .5; }
      .ts-pricing-item.disebled .btn {
        background: #e7e7e7; }
    .ts-pricing-item.active .ts-pricing-header i,
    .ts-pricing-item.active .btn {
      background: #e7015e; }
    .ts-pricing-item.active .ts-pricing-name,
    .ts-pricing-item.active .ts-pricing-price span {
      color: #e7015e; }

  .ts-pricing.classic .ts-pricing-item {
    -webkit-box-shadow: 19.799px 19.799px 40px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 19.799px 19.799px 40px 0px rgba(0, 0, 0, 0.1); }

  .pricing-wrap .pricing-item .ts-pricing-box {
    background: #120f4e; }
    .pricing-wrap .pricing-item .ts-pricing-box .ts-pricing-name,
    .pricing-wrap .pricing-item .ts-pricing-box .ts-pricing-price,
    .pricing-wrap .pricing-item .ts-pricing-box .amount-progres-text,
    .pricing-wrap .pricing-item .ts-pricing-box .vate-text {
      color: #fff; }
    .pricing-wrap .pricing-item .ts-pricing-box .pricing-btn:before,
    .pricing-wrap .pricing-item .ts-pricing-box .pricing-btn:after {
      background: #120f4e; }

  /*=================================
    blog
  =================================*/
  .ts-blog {
    padding-bottom: 70px; }
    .ts-blog .speaker-shap .shap2 {
      top: 200px;
      bottom: auto; }
    .ts-blog .speaker-shap .shap1 {
      top: auto;
      bottom: 25%; }
    .ts-blog .post .post-body {
      -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
      box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05); }
      .ts-blog .post .post-body .entry-header .entry-title {
        font-size: 22px;
        font-weight: 700; }
    .ts-blog .post:hover .post-body {
      -webkit-box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
      box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1); }
    .ts-blog .post.white-text .post-body {
      background: #120f4e; }
      .ts-blog .post.white-text .post-body .entry-header .entry-title a,
      .ts-blog .post.white-text .post-body .entry-content p,
      .ts-blog .post.white-text .post-body .post-footer .btn-link {
        color: #fff; }

  .post-meta {
    font-size: 13px;
    margin-bottom: 15px; }
    .post-meta .post-author {
      margin-right: 25px;
      text-transform: uppercase; }
    .post-meta .post-meta-date {
      display: inline-block;
      color: #e7015e;
      text-transform: uppercase;
      word-spacing: 5px; }

  .post .post-media.post-image {

    position: relative; }
    .post .post-media.post-image img {
      
      border-radius: 5px; }

  .post .post-body {
    padding: 150px 20px 25px 30px;
    margin: -130px 0px 30px;
    -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
    background: #fff;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease; }
    .post .post-body .entry-header .entry-title {
      font-size: 30px;
      font-weight: 900;
      margin-bottom: 15px; }
      .post .post-body .entry-header .entry-title a {
        color: #222222; }
        .post .post-body .entry-header .entry-title a:hover {
          color: #8e191e; }
    .post .post-body .entry-content p {
      line-height: 26px;
      color: #888888; }

  .post:hover .post-body {
    -webkit-box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1); }
    .post:hover .post-body .entry-header .entry-title a {
      color: #8e191e; }

  .main-container .post .post-body {
    margin-bottom: 50px; }

  .post-meta {
    font-size: 13px;
    margin-bottom: 15px; }
    .post-meta .post-author {
      margin-right: 25px;
      text-transform: uppercase; }
    .post-meta .post-meta-date {
      display: inline-block;
      color: #e7015e;
      text-transform: uppercase; }

  .post .post-media.post-image {
    position: relative; }
    .post .post-media.post-image img {
      
      border-radius: 5px; }

  .post .post-body {
    padding: 150px 10px 25px 10px;
    margin: -130px 0px 30px;
    -webkit-box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 20px 30px 0px rgba(0, 0, 0, 0.1);
    border-radius: 5px; }
    .post .post-body .entry-header .entry-title {
      font-size: 30px;
      font-weight: 900;
      margin-bottom: 15px; }
      .post .post-body .entry-header .entry-title a {
        color: #8e191e; }
        .post .post-body .entry-header .entry-title a:hover {
          color: #e7015e; }
    .post .post-body .entry-content p {
      line-height: 26px;
      color: #888888; }

  /*==========================
        sponsors
  ============================*/
  .ts-intro-sponsors {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center; }
    .ts-intro-sponsors .sponsors-logo img {
      margin: 0 24px 50px; }

  /*==========================
        map direction
  ============================*/
  .ts-map-direction .speaker-shap .shap4 {
    left: auto;
    right: 0;
    top: 200px; }

  .ts-map-direction .speaker-shap .shap2 {
    right: 40px; }


  .ts-map .mapouter .gmap_canvas {
    position: relative;
    height: 535px;
    width: 535px;
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    border: none; }
    .ts-map .mapouter .gmap_canvas iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100% !important;
      height: 100% !important;
      -webkit-filter: grayscale(100%);
      filter: grayscale(100%);
      border: none; }

  .ts-map-tabs ul {
    padding: 0;
    margin-bottom: 40px; }
    .ts-map-tabs ul li {
      position: relative; }
      .ts-map-tabs ul li:before {
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        top: auto;
        content: '';
        background: #f5f5f5;
        width: 100%;
        height: 2px; }
      .ts-map-tabs ul li a {
        font-size: 16px;
        color: #888888;
        font-weight: 700;
        border-bottom: 2px solid transparent;
        position: relative;
        padding: 8px 15px;
        margin-right: 20px; }
        .ts-map-tabs ul li a:before {
          position: absolute;
          left: 0;
          top: 39px;
          content: '';
          width: 10px;
          height: 10px;
          display: block;
          border: 2px solid #e7015e;
          right: 0;
          margin: auto;
          -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          transform: rotate(45deg);
          border-top: 0;
          border-left: 0;
          background: #fff;
          opacity: 0;
          visibility: hidden;
          -o-transition: all 0.4s ease;
          transition: all 0.4s ease;
          -webkit-transition: all 0.4s ease;
          -moz-transition: all 0.4s ease;
          -ms-transition: all 0.4s ease; }
        .ts-map-tabs ul li a.active {
          color: #e7015e;
          border-color: #e7015e; }
          .ts-map-tabs ul li a.active:before {
            opacity: 1;
            visibility: visible; }
      .ts-map-tabs ul li:last-child a {
        margin-right: 0; }

  .direction-tabs-content .contact-info-box {
    position: relative; }

  .direction-tabs-content h3 {
    font-size: 20px;
    margin-bottom: 15px; color: #fff; }

  .direction-tabs-content p {
    margin-bottom: 5px; color: #fff;; }
    .direction-tabs-content p strong {
      font-weight: 700;
      color: #fff; }

      .direction-tabs-content p a {
      font-weight: 700;
      color: #fdc161; }

  .direction-tabs-content p.derecttion-vanue {
    margin-bottom: 30px; }

  /*====================================
          ts-book-seat
  ====================================*/
  .ts-book-seat {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative; }
    .ts-book-seat:before {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      content: '';
       }
    .ts-book-seat:after {
    
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-image: url(../images/lines-2.png);
      content: '';
      background-repeat: no-repeat;
      background-position: center;
      z-index: 0; }
    .ts-book-seat .book-seat-content {
      position: relative;
      z-index: 1; }
      .ts-book-seat .book-seat-content .section-title {
        margin-bottom: 40px; }
      .ts-book-seat .book-seat-content p {
        color: #fff;
        margin-bottom: 20px; }

  .ts-footer {
    background: #1a1831;
    padding: 20px; padding-bottom: 0px; }



  /*==================================
    ts funfact 
  ==================================*/
  .ts-funfact {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 80px 0; }

  .ts-single-funfact {
    padding-right: 60px;
    position: relative; }
    .ts-single-funfact:before {
      position: absolute;
      left: 0;
      bottom: 0;
      content: '';
      background: url(../images/shap/funfact_wave.png) no-repeat;
      width: 100px;
      height: 10px; }
    .ts-single-funfact .funfact-num {
      font-size: 64px;
      font-weight: 900;
      color: #fff;
      margin-bottom: 15px; }
    .ts-single-funfact .funfact-title {
      font-size: 20px;
      font-weight: 500;
      color: #fff;
      padding-bottom: 30px; }



  /* ---- isotope ---- */
  .grid {
    background: #DDD; }

  /* clear fix */
  .grid:after {
    content: '';
    display: block;
    clear: both; }

  /* ---- .grid-item ---- */
  .ts-gallery {
    padding-bottom: 70px; }

  .grid-item img {
    display: block;
    max-width: 100%; }

  .ts-grid-item {
    margin: 0 -15px;
    background: transparent; }
    .ts-grid-item .grid-item {
      padding: 0 15px;
      margin-bottom: 30px; }
      .ts-grid-item .grid-item a.ts-popup {
        width: 100%;
        height: 100%;
        overflow: hidden;
        display: block; }
        .ts-grid-item .grid-item a.ts-popup img {
          width: 100%;
          -webkit-transform: scale(1);
          -ms-transform: scale(1);
          transform: scale(1);
          -o-transition: all 0.4s ease;
          transition: all 0.4s ease;
          -webkit-transition: all 0.4s ease;
          -moz-transition: all 0.4s ease;
          -ms-transition: all 0.4s ease; }
        .ts-grid-item .grid-item a.ts-popup:hover img {
          -webkit-transform: scale(1.1);
          -ms-transform: scale(1.1);
          transform: scale(1.1); }

  .ts-gallery .gallery-wrap {
    margin-top: 40px; }

  .ts-gallery .gallery-2 {
    margin: -40px 0 -60px -100px;
    position: relative; }

  .ts-gallery .speaker-shap .shap1 {
    top: 50%;
    opacity: .4; }



  /*================================
  faq-item
  ====================================*/
  .faq-item .faq-list {
    margin-bottom: 20px; }
    .faq-item .faq-list h4 {
      font-size: 16px;
      margin-bottom: 0px; }
      .faq-item .faq-list h4 a {
        display: block;
        background: #fff;
        width: 100%;
        text-align: left;
        border: 1px solid #e5e5e5;
        color: #101010;
        text-transform: capitalize;
        position: relative;
        padding: 0 20px;
        height: 60px;
        line-height: 60px;
        border-radius: 0;
        -webkit-border-radius: 0;
        -ms-border-radius: 0; }
        .faq-item .faq-list h4 a:hover {
          -webkit-box-shadow: none;
          box-shadow: none; }
        .faq-item .faq-list h4 a:before {
          position: absolute;
          right: 20px;
          top: 0;
          font-size: 12px;
          content: '\e94c';
          font-family: 'iconfont'; }
        .faq-item .faq-list h4 a.collapsed:before {
          content: '\e94d'; }
        .faq-item .faq-list h4 a[aria-expanded="true"] {
          background: #a02669;
          color: #fff;
          border-color: #a02669; }
    .faq-item .faq-list .panel-collapse {
      color: #fff;
      padding: 0 20px 20px; }
      .faq-item .faq-list .panel-collapse.show {
        background: #a02669; }


  /*--------- venue -------*/
  .ts-venue-feature .single-venue-content i {
    font-size: 60px;
    color: #fff; }

  .ts-venue-feature .single-venue-content .ts-venue-title {
    color: #fff;
    margin-top: 25px; }

  .ts-venue-feature .single-venue-content p {
    color: #fff;
    padding: 0px 50px;
    margin-bottom: 35px; }

  .venue-img img {
    width: 100%; }

  /* Btn link box */
  .btn-link-box {
    border: 1px solid #fff;
    padding: 0px 25px;
    color: #fff;
    display: inline-block;
    height: 40px;
    line-height: 40px; }
    .btn-link-box:hover {
      background-color: #e7015e;
      border-color: #e7015e;
      color: #fff; }

  /* Error page
  ================================================== */
  .error-page .error-code h2 {
    display: block;
    font-size: 200px;
    line-height: 200px;
    color: #303030;
    margin-bottom: 20px; }

  .error-page .error-body .btn {
    margin-top: 30px;
    font-weight: 700; }

  /*------------back to top-------------*/
  .BackTo {
    background: #e7015e none repeat scroll 0 0;
    border-radius: 50%;
    bottom: 35px;
    color: #979797;
    cursor: pointer;
    height: 44px;
    position: fixed;
    right: 14px;
    text-align: center;
    width: 44px;
    z-index: 9;
    display: block;
    padding: 8px 0; }
    .BackTo a {
      color: #fff;
      font-size: 20px;
      font-weight: 700;
      margin-top: 2px; }

    .video-hero{padding: 0px;}
    .video-hero video{width: 100%;}
    .mt-20{margin-top: 20px;}
    .mt-40{margin-top: 40px;}
    .mb-20{margin-bottom: 20px;}
    .panel-body p{color: #fff !important;}
    .panel-body ul{padding-left: 20px; margin-bottom: 10px;}
    .panel-body a{color: #fff; text-decoration: underline;}
    #header .container{max-width: 1300px;}
    .xs-none{display: block;}
    .md-none{display: none;}

    @media (max-width: 767px) {.md-none{display: block;}
  .xs-none{display: none;}
  }